Subject: Re: CCL:Geom. Optimization in Solvent (Gaussian, Jaguar)

From: Dmitry Rozmanov <dima*at*xenon.spb.ru>
Date: Mon, 08 Mar 2004 21:59:11 +0300

Hi Shaji,

Have the same problem with GAMESS. Cannot find stationary point with PCM 
  water solvation. It stucks at some point with the oscilating energy. 
Exactly as in your case.

Though still have not solved the problem I think that the larger number 
of point/tesserae is the right way. Have you tried to enlarge the 
number? With what result?

Best wishes.

	---Dmitry.

Shaji Chempath wrote:
> 
> Hello CCLers,
> 
> Few weeks beore I had asked a question about geometry optimization in 
> the presence of a solvent. I would like to thank all the people who 
> replied to that. ( see summary of replies below).
> However I still have lots of problems with optimizing in the presence of 
> solvent. I have used both Gaussian and Jaguar for doing my polarizable 
> continuum optimizations and still no luck.
> Here is what I understand about what is going on, please let me know if 
> you have any opinions. It appears as though the gradients calculated in 
> the presence of solvent are far less accurate. This  may be because the 
> 'Poisson Boltzmann' equation is solved numerically for the solvent
> region and the reaction field in the solvent is mapped on to limited 
> number of "Tesserae" (points on the solute-solvent boundary).  This 
> somehow makes the potential energy surface very rough, compared to the 
> smooth surface in gas phase. Look at the graphs (on my webpage) to see 
> what I mean
> 
> http://zeolites.cqe.nwu.edu/shaji/solvation.html
> 
> You can see that the gas phase optimization proceeds smoothly, but 
> liquid phase optimizations run into bumpy potnetial energy surface. 
> (even after staring from a gas phase optimized geometry). This is a 
> general phenomena (the roughening of the potential energy surface) I 
> have observed for different systems I have tried .
> 
> So based on this I hav ecome to the conclusion that the optimization 
> with solvent is very tough and works only for very simple molecules. Am 
> I wrong?
> 
> Summary of help I got from others regarding PCM (Gaussian) optimizations
> -------------------------------------------------------------
> 
> a) initially do a gas phase geometry and then start liquid phase
> optimization from there
> 
> b) use "OPT(calcfc)" to calculate initial hessian
> 
> c) try iefpcm instead of pcm or scipcm
> 
> d) try "loose" optimization
> 
> e) try changing TSNUM (number of tesserae) or TSARE(ares of tesserae) in 
> scrf
> 
> f) use nosymm option
> 
> Anyway none of them seem to have helped in particular for my molecules
> Thanks again
> 
> Shaji
> 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST*at*ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow*at*nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>